La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Page 1 sur 4 1, 2, 3, 4  Suivant

Aller en bas

La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Sam 7 Juil 2018 - 19:49

Salut a tous je tiens a partager mon avis sur cette cartouche.

Donc j'ai une 3.4 et 2 consoles 3.6 j'ai bien l'impression que cette cartouche ne fonctionne pas vraiment  bien
Avec la révision 3.6 il y a des bugs partout il faut faire reset pour relancer le jeu sans bugs et encore.

Je comprends mieux pourquoi le gars qui m'a vendu cette cartouche se plaignait d'avoir des bugs partout
Il a du avoir une 3.6 sur et certain.
Sur les 2  consoles 3.6 j'ai des bugs (des points qui s'étalent un peu par endroit et sur l'une des 2 le logo neogeo reboot sans lancer le jeu (vu sur twincle et metal slug 1 se lance pas)

Console 3.6 et neosd c'est pourri

Par contre sur une 3.4 je n'ai aucun bug rien nada tout est parfait.


Voila donnez moi    vos experience par rapport a cette cartouche qui pour moi fonctionne parfaitement sur 3.4.


Dernière édition par Kategohi le Dim 16 Sep 2018 - 13:40, édité 1 fois
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  nic034 le Sam 7 Juil 2018 - 20:00

Salut Kategohi

Tu as essayé une alim genre 9v 5A ? un peu costaud ou c'est pareil ?
C'est dommage ce problème, avec ou sans unibios 4 ?

Nico
avatar
nic034
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS
Messages : 1149
Date d'inscription : 03/01/2016
Age : 40
Localisation : Montpellier

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  CDZ le Sam 7 Juil 2018 - 20:06

J'ai eu une cartouche foireuse et c'était celle de darksoft en MVS (qui m'a fait le remboursement sans aucun soucis), ma neo SD MVS se comporte très bien jusqu'à présent, en revanche, ce que je trouve très mauvais c'est le support, leur site est horrible concernant la partie download je n'ai pas eu de réponse concernant l'impossibilité de me connecter ou d'enregistrer mes produits, et ils s'en branlent chez terraonion ; le procédé pour avoir accès au support et download est un chemin de croix.

Voilà rien à redire sur leurs produits, mais la prise en compte des demandes après vente (la mienne en tout cas) est pleine de dédain, ça je le déplore.
avatar
CDZ
1000 Mega Shock
1000 Mega Shock

Système(s) : mvs,aes,ps2,sat,pce,sfc
Messages : 2497
Date d'inscription : 24/06/2012
Age : 40
Localisation : Toulon

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Sam 7 Juil 2018 - 20:16

nic034 a écrit:Salut Kategohi

Tu as essayé une alim genre 9v 5A ? un peu costaud ou c'est pareil ?
C'est dommage ce problème, avec ou sans unibios 4 ?

Nico

Salut nico,je ne sais pas je passe sur une alim mégadrive 1a mais je peux te dire que sur mes 3.6 ça fait des mouches dès le lancement du jeu il faut faire reset pour en enlever presque tous.

Le gars qui me l'a vendu a surement 3.6 et chez mon collegue 3.6 aussi et bugs partout.
Sans unibios ça me reboote sur metal slug et unibios 4.0 bugs par points.


Par contre 3.4 c'est le luxe dans tout sa splendeur.

Il faudrai que j'essaye avec plus de patate ou alim snk voir
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Sam 7 Juil 2018 - 21:07

Neosd 3.6 Evil or Very Mad




Sur cette aes tout ce qui est vers et au dessus de 100megs c'est mort.

Pour moi cette cartouche n'est pas du tout au point.
Il faut leur dire.
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Sam 7 Juil 2018 - 21:43

Attention finalement des consoles ne sont absolument pas compatible avec cette cartouche je préfère en parler.
2 video pour finaliser (ça fait 2mois que j'ai cette cartouche et je joue sur une 3.4 aucun défaut et tout les jeux fonctionnent.






Y a que les petits jeux qui fonctionnent(~150megs)
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  SHIN NIHON KIKAKU 1973 le Sam 7 Juil 2018 - 22:51

Merci pour se test. 
j'ai une 3.6 donc à banir il aurai du testé sur différentes néo avant de vendre leurs produits. 

Niveau prix c'est pas donné en plus
avatar
SHIN NIHON KIKAKU 1973
1000 Mega Shock
1000 Mega Shock

Système(s) : neogeo aes , sega saturn , dre
Messages : 6148
Date d'inscription : 09/10/2015
Localisation : ici et ailleurs

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Sam 7 Juil 2018 - 22:58

Oui c'est sûr en plus les 3.6 sont vachements répandus je comprends pas pourquoi ces cons vendent ce produit sans l'avoir finalisé.

Le gars qui me l'a vendu la gardé 3 jours et il a mis un topic d'aide pour parler de ces bugs et finalement il a tout bazardé a cause de son aes 3.6


PAS DE NEOSD SI VOUS AVEZ UNE 3.6 CAR RISQUE DE BUGS GRAPHIQUE OU PIRE GROS JEUX QUI SE LANCENT PAS.

Même avec formatage CM et réinstalation

avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  zouzzz le Dim 8 Juil 2018 - 1:15

Salut,
Pourquoi ne remontes-tu pas l'info sur neogeo.com, ils ont une section dédiée à ce hardware où ils y interviennent assez régulièrement.
avatar
zouzzz
1000 Mega Shock
1000 Mega Shock

Messages : 1307
Date d'inscription : 18/01/2013
Age : 17

http://dreamcast-news.blogspot.com

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 1:21

J'ai remarqué aussi que les jeux avec 2 intros comme last blade 2 et rb2 et garou fonctionnent alternativement comme la cartouche originale ce qui n'est pas le cas sur 3.6 qui reboote a la même intro.
La video dessous est sur une carte mère 3.4


Maintenant si vous avez une 3.6 ça risque de merder.

Sur les autres pcb je ne sais pas il faut contacter neooldstore pour leur conneries.

Parce que je le partage içi de toute façon en ayant une 3.4 je n'ai aucun soucis et je suis pas inscrit sur neogeo.com.
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  zouzzz le Dim 8 Juil 2018 - 1:30

T'es certains que cela ne vient pas de ce NeoSD en particulier ?
J'ai fait le tour (très rapidement certes) de la toile, je ne vois pas de personne ayant plus de problèmes avec certaines versions de Neo Geo.
avatar
zouzzz
1000 Mega Shock
1000 Mega Shock

Messages : 1307
Date d'inscription : 18/01/2013
Age : 17

http://dreamcast-news.blogspot.com

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Le Geek du Manchdi le Dim 8 Juil 2018 - 1:39

Trop ouf ce topic, je n'avais jamais lu ou entendu ça scratch. Tu bosses pour Atomik sur ce coup là ma parole Laughing. Non mec, merci pour tous ces tests Wink. C'est très intéressant.

Pour ma part, je l'ai depuis peu en version MVS mais j'ai fait beaucoup de tests. J'ai déjà vu deux bugs graphiques mais vraiment trop petits pour être signalés. L'un d'eux (présent uniquement sur l'écran hi-scores de GMOTW) venait d'une mauvaise gestion de la saugarde des scores après changement de slot et bon nombre de bidouillages divers. Finalement en choisissant la bonne option c'est parti est plus jamais revenu. L'autre, c'était de toutes petite barres blanches au moment des transitions sur la démo de MS3 mais il fallait vraiment faire gaffe pour les voir. Rien de comparable aux bugs que tu nous montres (évidemment). Sinon, j'ai vraiment fait beaucoup de test et une fois la bonne option de sauvegarde sélectionnée : c'est nickel de mon côté mrgreen.

CDZ a écrit:en revanche [...] le procédé pour avoir accès au support et download est un chemin de croix.

On en a déjà parlé, 100% d'accord avec toi sur ce coup là Neutral.

Kategohi a écrit:PAS DE NEOSD SI VOUS AVEZ UNE 3.6 CAR RISQUE DE BUGS GRAPHIQUE OU PIRE GROS JEUX QUI SE LANCENT PAS.

C'est bien de prévenir la communauté. Par contre, il est peut-être prématuré de parler d'incompatibilité si tu n'as testé qu'une seule cartouche. C'est peut être juste cette cartouche précisément qui déconne ? Tu as testé plusieurs cartes mémoires (juste histoire de) ? Ou vérifier au niveau de l'ampérage de l'alim (comme l'évoquait nic034) ? Si tu as d'autres détails ou infos, je suis preneur Wink.

Dans tous les cas, c'est très intéressant comme témoignage (et bien joué les vidéo ça parle tout de suite super).
avatar
Le Geek du Manchdi
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS, Atomiswave, CPS2, PS4...
Messages : 1432
Date d'inscription : 02/02/2018
Age : 36
Localisation : Hyères

http://lgdm.fr

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 9:42

Si la cartouche avait un problème ça me le ferai surement sur la 3.4 mais bon oui je préfére vous montrer comment ça déconne et neo oldstore s'en inquiète car ça fait 5 consoles 3.6 auquel ça déconne.

En changeant d'alim c'est pareil si c'est la cartouche pour leur renvoyer çe sera chaud c'est en espagne je crois je vais regarder sur les papier car c'est pas moi qui l'ai acheté.

Enfin avec la 3.4 c'est nickel je serai neooldstore je recupereai cette cartouche car ça craint un max.
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  nic034 le Dim 8 Juil 2018 - 10:28

C'est un peu le meme problème qu'entre la 161in1 AES et les consoles AES en 5V, ca marche pas..
avatar
nic034
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS
Messages : 1149
Date d'inscription : 03/01/2016
Age : 40
Localisation : Montpellier

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 10:41

Salut nico,j'ai prévenu le store en espagne pour savoir quoi faire.
N'oubliez pas que j'ai remonté le topic du gars qui me l'a vendu il a tout revendu en croyant que ça venait de sa console et bien non.
Neo oldstore vont surement me demander de retourner la cartouche en espagne.

Sinon nico neo oldstore n'a pas parlé d'alim spécifique pour leur cartouche.
Après j'ai trouvé normal de signaler a tout les membres que acheter cette cartouche peut-être un achat sécurité ou l'on s'occupe sérieusement de ton problème ou on te laisse dans ta merde.

avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  zouzzz le Dim 8 Juil 2018 - 11:12

Tiens nous au courant des suites de ton affaire Kategohi.
avatar
zouzzz
1000 Mega Shock
1000 Mega Shock

Messages : 1307
Date d'inscription : 18/01/2013
Age : 17

http://dreamcast-news.blogspot.com

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 11:16

zouzzz a écrit:Tiens nous au courant des suites de ton affaire Kategohi.

Oui zouzzz^^

Tous les jeux au dessus de 150megs ne fonctionnent pas sur ma 3.6 ou déconnent(ceux de -150megs)

Cette console est neuve en boite et fonctionnent parfaitement ave mes 25 jeux aes (atomik y compris)


Donc pas compliqué----------->cartouche neosd=PROBLEME.
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  neopolo le Dim 8 Juil 2018 - 15:22

tu a pas mis d'unibios sur la 3.6? il me semble qu'avec le 4,pas mal de souci compatibilitées sont resolu vis a vis de la neosd.

faudrai relire le "read me" pour voir les infos.
avatar
neopolo
1000 Mega Shock
1000 Mega Shock

Système(s) : neogeo mvs / aes
Messages : 3013
Date d'inscription : 31/01/2015
Age : 42
Localisation : haute loire

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 16:31

neopolo a écrit:tu a pas mis d'unibios sur la 3.6? il me semble qu'avec le 4,pas mal de souci compatibilitées sont resolu vis a vis de la neosd.

faudrai relire le "read me" pour voir les infos.

Non elle est d'origine,mais ce que je comprends pas c'est le rapport bios ou sans bios normalement sans bios elle est compatible.

Donc dans mon cas et celui qui l'a acheté neuve nous avons eu une cartouche HS.
Donc ils doivent remplacer ou remboursser car il y a pas de lézard ça vient de leur cartouche c'est sûr.

Si ils font rien je vais tout faire pour leur casser et pourrire leurs ventes.

500 balles la cartouche qui bugs sur les 3.6 et pas les 3.4
Il faut qu'ils le précise si c'est le cas.

Sur ma 3 4 ça marche je cherche a proteger les futurs acheteurs de ce produit.

On verra je leur ai envoyé un message avec les liens de mes video on va voir di c'est des rigolos ou si c'est ils reconnaissent leurs erreurs.
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Le Geek du Manchdi le Dim 8 Juil 2018 - 16:51

Kategohi a écrit:ça fait 5 consoles 3.6 auquel ça déconne.
Kategohi a écrit:j'ai trouvé normal de signaler a tout les membres
Kategohi a écrit:Donc dans mon cas et celui qui l'a acheté neuve nous avons eu une cartouche HS.

Bien entendu mec, il faut témoigner quand ça déconne. Ce serait bien si d'autres possesseurs de la cartouche pouvaient confirmer ou infirmer ces bugs avec leur propre exemplaire.
avatar
Le Geek du Manchdi
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS, Atomiswave, CPS2, PS4...
Messages : 1432
Date d'inscription : 02/02/2018
Age : 36
Localisation : Hyères

http://lgdm.fr

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Kategohi le Dim 8 Juil 2018 - 17:40

Exact comme ça on pourrai prévoir les éventuels défauts sur ce matériel. super
avatar
Kategohi
1000 Mega Shock
1000 Mega Shock

Système(s) : neo geo aes us/neo mv1-fs/mv2f
Messages : 5459
Date d'inscription : 13/08/2013
Age : 40
Localisation : sainte-florine 43

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Eldrad le Lun 9 Juil 2018 - 9:58

Il y a un forum officiel aussi, tu dois pouvoir réclamer du support:
https://forums.terraonion.com/viewforum.php?f=8

Good luck!
avatar
Eldrad
Adepte du stick
Adepte du stick

Système(s) : Neo Geo CDZ, AES & NGPC
Messages : 245
Date d'inscription : 19/12/2014
Localisation : Ile de France

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Le Geek du Manchdi le Lun 9 Juil 2018 - 14:48

(version MVS de la NeoSD sur MV-1FZ unibios 4.0)

A force de tester, j'ai détecté un bug permanent contrairement au deux micro glitch évoqués précédemment. Cela arrive uniquement lorsqu'une rom de Magician Lord est en mémoire flash. Etrangement, il n'y aucun souci en jeu mais lorsque l'on reviens au le menu, ce dernier glitch plus ou moins selon la rom. Autre truc bizarre, ça glitche précisément une fois sur deux.

Exemple : je lance la rom maglord.neo, le jeu tourne normalement, j'appelle le menu avec la combinaison de boutons → le menu glitch beaucoup, je relance le jeu depuis le menu → je jeu tourne nickel, j'appelle le menu avec la combinaison de boutons → le menu tourne nickel...

Mais si je fais la manip une nouvelle fois, le menu va glitcher, c'est vraiment une fois sur deux scratch.

Avec la rom maglordh.neo (identifier par le système comme version AES), c'est pareil à ceci près que les glitch sont moins prononcés et l'ordre d'apparition est inversé. Premier accès au menu nickel, second glitché (et toujours une fois sur deux).

Bref, rien de dramatique mais très bizarre Suspect.
avatar
Le Geek du Manchdi
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS, Atomiswave, CPS2, PS4...
Messages : 1432
Date d'inscription : 02/02/2018
Age : 36
Localisation : Hyères

http://lgdm.fr

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  shin le Lun 9 Juil 2018 - 18:22

Ce topic est intéressant car j'ai une 3.6 (acheté au japon et non modifiée : pas de RGB Fix, pas d'unibios installé) et une NeoSD. Je n'ai rencontré aucun soucis pour le moment.

De mémoire, j'ai joué avec la version pré-installée de la NeoSD à MS2, MSX, MS3, MS5, Twinkle Star, ROTD, Magician Lord, Crossed Sword, Windjammer, LB2, AOF2, AOF3, Mark of, quelques KOF dont 2002 et 2003, PI2, Blazing Star, EightMan...
J'ai fait une MàJ du software de la NeoSD (la dernière en date pour écouter le jukeBox) et j'ai relancé Twinkle (qui était déjà en mémoire) sans problème...

Je n'ai pas vu le glitch avec Magician Lord et mle menu (car mis en mémoire qu'une seule fois)
Je ferai des tests quand j'aurai un peu de temps avec la dernière MàJ du software de la NeoSD et les jeux qui semblent poser problème...
avatar
shin
330 Mega Shock
330 Mega Shock

Système(s) : AES
Messages : 496
Date d'inscription : 18/05/2016

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Le Geek du Manchdi le Lun 9 Juil 2018 - 19:15

Yo Shin,

Si tu fais des tests avec Magician Lord, dis-nous quelle rom tu utilises et essaie bien de revenir plusieurs fois sur le menu (depuis le jeu et sans éteindre la console entre temps), navigue un peu chaque fois et va dans les soft dips (selon la rom c'est surtout là que ça déconne).

Merci d'avance mec Wink.

EDIT : pas de "soft dips" sur AES (à priori Rolling Eyes), donc essaie d'ouvrir les options et de naviguer dedans.


Dernière édition par Le Geek du Manchdi le Lun 9 Juil 2018 - 23:08, édité 2 fois
avatar
Le Geek du Manchdi
1000 Mega Shock
1000 Mega Shock

Système(s) : MVS, Atomiswave, CPS2, PS4...
Messages : 1432
Date d'inscription : 02/02/2018
Age : 36
Localisation : Hyères

http://lgdm.fr

Revenir en haut Aller en bas

Re: La cartouche neo-sd (pas vraiment compatible 3.6) c'est de la MERDE

Message  Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Page 1 sur 4 1, 2, 3, 4  Suivant

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum